from django.contrib import admin
from .models import TelegramBot, BotUser
from .modules import EchoBotModuleConfig, ChannelHelperBotModuleConfig, OverlayBotModuleConfig, QueuedItem,\
    CyberLinaBotModuleConfig


@admin.register(TelegramBot)
class TelegramBot(admin.ModelAdmin):
    list_display = '__str__', 'active',


admin.site.register(EchoBotModuleConfig)
admin.site.register(OverlayBotModuleConfig)
admin.site.register(ChannelHelperBotModuleConfig)
admin.site.register(QueuedItem)
admin.site.register(BotUser)
admin.site.register(CyberLinaBotModuleConfig)
